/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 21, 2017, 2:21:20 PM
    Author     : snegi1
*/

.iirs_navbar{

    background-image: url(../imgs/bg_banner.png);
}

.iirs_navbar .menulinks{
    color:#FFF;   
}

.menulinks a {

    color:#FFF !important;
}

.menulinks a:hover{
    //color:#000 !important;
    background: #000 !important;
}
.iirs-container{
    background-image: url(../imgs/banner_inner.jpg);
    background-repeat: no-repeat;
    background-color:#0B83D1;
    min-height: 150px;
    margin-top: -20px;
}

.footer1 li{
    list-style-type: none;
}
.footer1{
    border-top: #dfe6ea solid 1px;
    background-color: #efefef;
    margin-top: 10px;
    padding-top: 10px;
    text-align: justify;
}

.title-widget {
    color: #898989;
    font-size: 20px;
    font-weight: 300;
    line-height: 1;
    position: relative;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 25px;
    margin-left: 0;
    padding-left: 28px;
}

.footer-bottom{
    height: 40px;
    background-color: rgb(74, 74, 74);
    color: #dbdbdb;
    padding:10px;
    text-align:center;
}

.table-responsive table {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #333333;
    line-height: 18px;
    letter-spacing: 0.00em;
}

.table-responsive table td{
    padding: 4px !important;
}

